cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - Learn all about PTC Community Badges. Engage with PTC and see how many you can earn! X

Can a License Server running version 10.8 support pro/intralink 3.4 and pro/e wildfire 2.0?

mguting
1-Newbie

Can a License Server running version 10.8 support pro/intralink 3.4 and pro/e wildfire 2.0?

Can a License Server running version 10.8 support pro/intralink 3.4 and pro/e wildfire 2.0?

2 REPLIES 2

Hi,

simply do an experiment an you will see . I guess nobody uses such software combination in 2017.

MH


Martin Hanák
Mahesh_Sharma
22-Sapphire I
(To:mguting)

Michael,

If i remember correctly 10.8.0 version was for Wildfire 2.0.

Top Tags